.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.205000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.263000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.389758,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.389758,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.389758,0.000000,0.000000,0.390523,0,0);}
.m2{transform:matrix(0.389760,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.389760,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.389760,0.000000,0.000000,0.390523,0,0);}
.m3{transform:matrix(0.389761,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.389761,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.389761,0.000000,0.000000,0.390523,0,0);}
.m1{transform:matrix(0.389763,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.389763,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.389763,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls4{letter-spacing:-0.302400px;}
.ls7{letter-spacing:-0.298368px;}
.ls14{letter-spacing:-0.294336px;}
.ls9{letter-spacing:-0.262080px;}
.ls1{letter-spacing:-0.183744px;}
.ls5{letter-spacing:-0.047424px;}
.ls0{letter-spacing:0.000000px;}
.ls3{letter-spacing:0.040320px;}
.lsc{letter-spacing:0.052416px;}
.ls11{letter-spacing:0.141120px;}
.ls8{letter-spacing:0.264000px;}
.ls12{letter-spacing:0.266112px;}
.lse{letter-spacing:0.274176px;}
.ls10{letter-spacing:0.322560px;}
.lsf{letter-spacing:0.326592px;}
.lsd{letter-spacing:0.330624px;}
.lsb{letter-spacing:0.334656px;}
.lsa{letter-spacing:0.338688px;}
.ls6{letter-spacing:0.366912px;}
.ls2{letter-spacing:0.379008px;}
.ls13{letter-spacing:0.406272px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws13{word-spacing:-9.616320px;}
.ws16{word-spacing:-9.543744px;}
.ws11{word-spacing:-5.769792px;}
.wsb{word-spacing:-5.765760px;}
.wsd{word-spacing:-5.761728px;}
.ws10{word-spacing:-5.757696px;}
.ws14{word-spacing:-5.753664px;}
.wse{word-spacing:-5.705280px;}
.wsc{word-spacing:-4.806144px;}
.ws4{word-spacing:-0.987840px;}
.wsf{word-spacing:-0.959616px;}
.ws12{word-spacing:-0.955584px;}
.ws17{word-spacing:-0.172224px;}
.ws8{word-spacing:-0.134400px;}
.ws0{word-spacing:0.000000px;}
.ws1{word-spacing:0.105792px;}
.ws15{word-spacing:0.197568px;}
.ws3{word-spacing:0.492480px;}
.ws7{word-spacing:0.633024px;}
.ws5{word-spacing:0.637056px;}
.ws6{word-spacing:0.641088px;}
.ws18{word-spacing:9.297792px;}
.ws9{word-spacing:28.534464px;}
.wsa{word-spacing:68.894784px;}
.ws2{word-spacing:89.417664px;}
._2{margin-left:-88.619328px;}
._a{margin-left:-9.938880px;}
._b{margin-left:-5.826240px;}
._c{margin-left:-4.229568px;}
._f{margin-left:-3.092544px;}
._1{margin-left:-1.939392px;}
._0{width:1.603584px;}
._d{width:2.761920px;}
._e{width:4.463424px;}
._10{width:7.201152px;}
._3{width:103.852224px;}
._9{width:236.344896px;}
._7{width:459.883008px;}
._8{width:461.822400px;}
._6{width:543.711744px;}
._4{width:1001.760768px;}
._5{width:1172.252736px;}
.fc0{color:rgb(0,0,0);}
.fs3{font-size:36.480000px;}
.fs2{font-size:40.320000px;}
.fs4{font-size:44.160000px;}
.fs0{font-size:48.000000px;}
.fs1{font-size:55.680000px;}
.y13{bottom:103.472491px;}
.y12{bottom:121.468460px;}
.y11{bottom:139.839181px;}
.y10{bottom:157.458824px;}
.yf{bottom:184.826742px;}
.ye{bottom:202.446384px;}
.yd{bottom:220.442353px;}
.y48{bottom:235.811984px;}
.yc{bottom:238.062745px;}
.y47{bottom:253.807953px;}
.yb{bottom:254.557832px;}
.ya{bottom:268.804706px;}
.y46{bottom:271.803922px;}
.y0{bottom:281.957516px;}
.y45{bottom:299.921569px;}
.y44{bottom:319.029572px;}
.y43{bottom:336.649214px;}
.y42{bottom:354.645183px;}
.y41{bottom:372.641152px;}
.y40{bottom:390.637121px;}
.y3f{bottom:408.633090px;}
.y3e{bottom:426.629059px;}
.y3d{bottom:444.625028px;}
.y3c{bottom:462.620997px;}
.y3b{bottom:480.616966px;}
.y3a{bottom:498.612935px;}
.y39{bottom:516.608904px;}
.y38{bottom:534.228546px;}
.y37{bottom:552.224515px;}
.y36{bottom:570.220484px;}
.y35{bottom:588.216453px;}
.y34{bottom:606.212422px;}
.y33{bottom:624.208391px;}
.y32{bottom:642.204360px;}
.y31{bottom:660.200328px;}
.y30{bottom:678.196297px;}
.y2f{bottom:696.192266px;}
.y2d{bottom:714.176463px;}
.y2e{bottom:714.188235px;}
.y2c{bottom:732.172432px;}
.y2b{bottom:749.792075px;}
.y2a{bottom:767.788044px;}
.y29{bottom:785.784013px;}
.y28{bottom:803.779981px;}
.y27{bottom:821.775950px;}
.y26{bottom:839.771919px;}
.y25{bottom:857.767888px;}
.y24{bottom:875.763857px;}
.y23{bottom:893.759826px;}
.y22{bottom:911.755795px;}
.y9{bottom:922.631851px;}
.y21{bottom:929.751764px;}
.y8{bottom:940.627820px;}
.y20{bottom:947.371406px;}
.y7{bottom:958.623789px;}
.y1f{bottom:965.367375px;}
.y6{bottom:976.994510px;}
.y1e{bottom:983.363344px;}
.y5{bottom:996.113910px;}
.y1d{bottom:1001.359313px;}
.y1c{bottom:1019.355282px;}
.y4{bottom:1021.232941px;}
.y1b{bottom:1037.351251px;}
.y3{bottom:1045.976471px;}
.y1a{bottom:1055.347220px;}
.y2{bottom:1067.345882px;}
.y19{bottom:1073.343189px;}
.y1{bottom:1084.216471px;}
.y18{bottom:1091.713910px;}
.y17{bottom:1109.709879px;}
.y16{bottom:1127.329521px;}
.y15{bottom:1145.325490px;}
.y14{bottom:1164.070588px;}
.h6{height:35.713920px;}
.h5{height:38.424960px;}
.h4{height:39.473280px;}
.h8{height:43.232640px;}
.h2{height:44.352000px;}
.h7{height:46.992000px;}
.h3{height:54.510720px;}
.h1{height:899.764706px;}
.h0{height:1237.176471px;}
.w1{width:687.320261px;}
.w0{width:956.000000px;}
.x0{left:112.470588px;}
.x3{left:386.898824px;}
.x1{left:394.396863px;}
.x4{left:461.879059px;}
.x2{left:825.909020px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls4{letter-spacing:-0.258115pt;}
.ls7{letter-spacing:-0.254674pt;}
.ls14{letter-spacing:-0.251232pt;}
.ls9{letter-spacing:-0.223700pt;}
.ls1{letter-spacing:-0.156836pt;}
.ls5{letter-spacing:-0.040479pt;}
.ls0{letter-spacing:0.000000pt;}
.ls3{letter-spacing:0.034415pt;}
.lsc{letter-spacing:0.044740pt;}
.ls11{letter-spacing:0.120454pt;}
.ls8{letter-spacing:0.225339pt;}
.ls12{letter-spacing:0.227142pt;}
.lse{letter-spacing:0.234025pt;}
.ls10{letter-spacing:0.275323pt;}
.lsf{letter-spacing:0.278765pt;}
.lsd{letter-spacing:0.282206pt;}
.lsb{letter-spacing:0.285648pt;}
.lsa{letter-spacing:0.289089pt;}
.ls6{letter-spacing:0.313180pt;}
.ls2{letter-spacing:0.323505pt;}
.ls13{letter-spacing:0.346776pt;}
.ws13{word-spacing:-8.208072pt;}
.ws16{word-spacing:-8.146125pt;}
.ws11{word-spacing:-4.924843pt;}
.wsb{word-spacing:-4.921402pt;}
.wsd{word-spacing:-4.917960pt;}
.ws10{word-spacing:-4.914519pt;}
.ws14{word-spacing:-4.911077pt;}
.wse{word-spacing:-4.869779pt;}
.wsc{word-spacing:-4.102315pt;}
.ws4{word-spacing:-0.843177pt;}
.wsf{word-spacing:-0.819086pt;}
.ws12{word-spacing:-0.815645pt;}
.ws17{word-spacing:-0.147003pt;}
.ws8{word-spacing:-0.114718pt;}
.ws0{word-spacing:0.000000pt;}
.ws1{word-spacing:0.090299pt;}
.ws15{word-spacing:0.168635pt;}
.ws3{word-spacing:0.420359pt;}
.ws7{word-spacing:0.540322pt;}
.ws5{word-spacing:0.543763pt;}
.ws6{word-spacing:0.547205pt;}
.ws18{word-spacing:7.936191pt;}
.ws9{word-spacing:24.355777pt;}
.wsa{word-spacing:58.805590pt;}
.ws2{word-spacing:76.323027pt;}
._2{margin-left:-75.641602pt;}
._a{margin-left:-8.483395pt;}
._b{margin-left:-4.973025pt;}
._c{margin-left:-3.610175pt;}
._f{margin-left:-2.639661pt;}
._1{margin-left:-1.655381pt;}
._0{width:1.368750pt;}
._d{width:2.357455pt;}
._e{width:3.809785pt;}
._10{width:6.146590pt;}
._3{width:88.643739pt;}
._9{width:201.733719pt;}
._7{width:392.536124pt;}
._8{width:394.191505pt;}
._6{width:464.088685pt;}
._4{width:855.059400pt;}
._5{width:1000.583925pt;}
.fs3{font-size:31.137741pt;}
.fs2{font-size:34.415397pt;}
.fs4{font-size:37.693054pt;}
.fs0{font-size:40.970711pt;}
.fs1{font-size:47.526025pt;}
.y13{bottom:88.319616pt;}
.y12{bottom:103.680192pt;}
.y11{bottom:119.360640pt;}
.y10{bottom:134.400000pt;}
.yf{bottom:157.760064pt;}
.ye{bottom:172.799424pt;}
.yd{bottom:188.160000pt;}
.y48{bottom:201.278848pt;}
.yc{bottom:203.200000pt;}
.y47{bottom:216.639424pt;}
.yb{bottom:217.279488pt;}
.ya{bottom:229.440000pt;}
.y46{bottom:232.000000pt;}
.y0{bottom:240.666667pt;}
.y45{bottom:256.000000pt;}
.y44{bottom:272.309760pt;}
.y43{bottom:287.349120pt;}
.y42{bottom:302.709696pt;}
.y41{bottom:318.070272pt;}
.y40{bottom:333.430848pt;}
.y3f{bottom:348.791424pt;}
.y3e{bottom:364.152000pt;}
.y3d{bottom:379.512576pt;}
.y3c{bottom:394.873152pt;}
.y3b{bottom:410.233728pt;}
.y3a{bottom:425.594304pt;}
.y39{bottom:440.954880pt;}
.y38{bottom:455.994240pt;}
.y37{bottom:471.354816pt;}
.y36{bottom:486.715392pt;}
.y35{bottom:502.075968pt;}
.y34{bottom:517.436544pt;}
.y33{bottom:532.797120pt;}
.y32{bottom:548.157696pt;}
.y31{bottom:563.518272pt;}
.y30{bottom:578.878848pt;}
.y2f{bottom:594.239424pt;}
.y2d{bottom:609.589952pt;}
.y2e{bottom:609.600000pt;}
.y2c{bottom:624.950528pt;}
.y2b{bottom:639.989888pt;}
.y2a{bottom:655.350464pt;}
.y29{bottom:670.711040pt;}
.y28{bottom:686.071616pt;}
.y27{bottom:701.432192pt;}
.y26{bottom:716.792768pt;}
.y25{bottom:732.153344pt;}
.y24{bottom:747.513920pt;}
.y23{bottom:762.874496pt;}
.y22{bottom:778.235072pt;}
.y9{bottom:787.518400pt;}
.y21{bottom:793.595648pt;}
.y8{bottom:802.878976pt;}
.y20{bottom:808.635008pt;}
.y7{bottom:818.239552pt;}
.y1f{bottom:823.995584pt;}
.y6{bottom:833.920000pt;}
.y1e{bottom:839.356160pt;}
.y5{bottom:850.239488pt;}
.y1d{bottom:854.716736pt;}
.y1c{bottom:870.077312pt;}
.y4{bottom:871.680000pt;}
.y1b{bottom:885.437888pt;}
.y3{bottom:892.800000pt;}
.y1a{bottom:900.798464pt;}
.y2{bottom:911.040000pt;}
.y19{bottom:916.159040pt;}
.y1{bottom:925.440000pt;}
.y18{bottom:931.839488pt;}
.y17{bottom:947.200064pt;}
.y16{bottom:962.239424pt;}
.y15{bottom:977.600000pt;}
.y14{bottom:993.600000pt;}
.h6{height:30.483848pt;}
.h5{height:32.797874pt;}
.h4{height:33.692674pt;}
.h8{height:36.901500pt;}
.h2{height:37.856937pt;}
.h7{height:40.110326pt;}
.h3{height:46.527979pt;}
.h1{height:768.000000pt;}
.h0{height:1056.000000pt;}
.w1{width:586.666667pt;}
.w0{width:816.000000pt;}
.x0{left:96.000000pt;}
.x3{left:330.240000pt;}
.x1{left:336.640000pt;}
.x4{left:394.239867pt;}
.x2{left:704.960000pt;}
}
